summaryrefslogtreecommitdiff
path: root/tests/misc
diff options
context:
space:
mode:
Diffstat (limited to 'tests/misc')
-rwxr-xr-xtests/misc/basename.pl2
-rwxr-xr-xtests/misc/ls-misc.pl2
-rwxr-xr-xtests/misc/md5sum-bsd.sh2
-rwxr-xr-xtests/misc/shred-exact.sh2
-rwxr-xr-xtests/misc/sort.pl4
-rwxr-xr-xtests/misc/stdbuf.sh2
-rwxr-xr-xtests/misc/tac-continue.sh2
7 files changed, 8 insertions, 8 deletions
diff --git a/tests/misc/basename.pl b/tests/misc/basename.pl
index 341bd7f62..7b0ea7dd0 100755
--- a/tests/misc/basename.pl
+++ b/tests/misc/basename.pl
@@ -71,7 +71,7 @@ my @Tests =
);
# Append a newline to end of each expected 'OUT' string.
-# Skip -z tests, i.e. those whose 'OUT' string has a trailing '\0'.
+# Skip -z tests, i.e., those whose 'OUT' string has a trailing '\0'.
my $t;
foreach $t (@Tests)
{
diff --git a/tests/misc/ls-misc.pl b/tests/misc/ls-misc.pl
index 03371a266..f88c7a8ea 100755
--- a/tests/misc/ls-misc.pl
+++ b/tests/misc/ls-misc.pl
@@ -266,7 +266,7 @@ my @Tests =
# The patch associated with sl-dangle[678] introduced a regression
# that was fixed after coreutils-8.19. This edge case triggers when
# listing a dir containing dangling symlinks, but with orphans uncolored.
- # I.E. the same as the previous test, but listing the directory
+ # I.e., the same as the previous test, but listing the directory
# rather than the symlink directly.
['sl-dangle9', '--color=always d',
{OUT => "$e\e[1;36ms$e\n"},
diff --git a/tests/misc/md5sum-bsd.sh b/tests/misc/md5sum-bsd.sh
index a092894b5..c5069f351 100755
--- a/tests/misc/md5sum-bsd.sh
+++ b/tests/misc/md5sum-bsd.sh
@@ -25,7 +25,7 @@ print_ver_ md5sum
# Ensure we can --check BSD alternate format.
# Note we start this list with a name
# that's unambiguous in BSD format.
-# I.E. one not starting with ' ' or '*'
+# I.e., one not starting with ' ' or '*'
for i in 'a' ' b' '*c' 'dd' ' '; do
echo "$i" > "$i"
md5sum "$i" >> check.md5sum
diff --git a/tests/misc/shred-exact.sh b/tests/misc/shred-exact.sh
index 15ac4facc..679e2675d 100755
--- a/tests/misc/shred-exact.sh
+++ b/tests/misc/shred-exact.sh
@@ -37,7 +37,7 @@ done
# make sure direct I/O is handled appropriately at end of file
# Create a 1MiB file as we'll probably not be using blocks larger than that
-# (i.e. we want to test failed writes not at the start).
+# (i.e., we want to test failed writes not at the start).
truncate -s1MiB file.slop || framework_failure_
truncate -s+1 file.slop || framework_failure_
shred --exact -n2 file.slop || fail=1
diff --git a/tests/misc/sort.pl b/tests/misc/sort.pl
index 8aedb66f1..f6a222c2c 100755
--- a/tests/misc/sort.pl
+++ b/tests/misc/sort.pl
@@ -271,11 +271,11 @@ my @Tests =
["18e", '-nb -k1.1,1.2', {IN=>" 901\n100\n"}, {OUT=>"100\n 901\n"}],
# When ignoring leading blanks for end position, ensure blanks from
-# next field are not included in the sort. I.E. order should not change here.
+# next field are not included in the sort. I.e., order should not change here.
["18f", '-k1,1b', {IN=>"a y\na z\n"}, {OUT=>"a y\na z\n"}],
# When ignoring leading blanks for start position, ensure blanks from
-# next field are not included in the sort. I.E. order should not change here.
+# next field are not included in the sort. I.e., order should not change here.
# This was noticed as an issue on fedora 8 (only in multibyte locales).
["18g", '-k1b,1', {IN=>"a y\na z\n"}, {OUT=>"a y\na z\n"},
{ENV => "LC_ALL=$mb_locale"}],
diff --git a/tests/misc/stdbuf.sh b/tests/misc/stdbuf.sh
index 705764772..bb1d40ca5 100755
--- a/tests/misc/stdbuf.sh
+++ b/tests/misc/stdbuf.sh
@@ -87,7 +87,7 @@ stdbuf_unbuffer()
retry_delay_ stdbuf_unbuffer .1 6 || fail=1
# Ensure un buffering stdin takes effect
-# The following works for me, but is racy. I.E. we're depending
+# The following works for me, but is racy. I.e., we're depending
# on dd to run and close the fifo before the second write by uniq.
# If we add a sleep, then we're just testing -oL
# printf '3\n' > exp
diff --git a/tests/misc/tac-continue.sh b/tests/misc/tac-continue.sh
index 5f97882cd..9078cd58d 100755
--- a/tests/misc/tac-continue.sh
+++ b/tests/misc/tac-continue.sh
@@ -35,7 +35,7 @@ fi
fp_tmp="$FULL_PARTITION_TMPDIR/tac-cont-$$"
cleanup_() { rm -f "$fp_tmp"; }
-# Make sure we can create an empty file there (i.e. no shortage of inodes).
+# Make sure we can create an empty file there (i.e., no shortage of inodes).
if ! touch $fp_tmp; then
echo "$0: $fp_tmp: cannot create empty file" 1>&2
Exit 1